RubyGems Navigation menu

aws-sdk-lambda 1.98.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.113.0 - November 28, 2023 (112 KB)
  2. 1.112.0 - November 22, 2023 (112 KB)
  3. 1.111.0 - November 16, 2023 (112 KB)
  4. 1.110.0 - November 15, 2023 (111 KB)
  5. 1.109.0 - November 14, 2023 (111 KB)
  6. 1.98.0 - June 05, 2023 (110 KB)
Mostrar todas as versões (131)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

fb5df6f2accb4786f32d6b4ac346565fea2266d958ef95918b6cdb774abe24e3

Total de downloads 95.876.577

Desta versão 323.054

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: